import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SmallCoachProfileComponent } from './small-coach-profile.component';

describe('SmallCoachProfileComponent', () => {
  let component: SmallCoachProfileComponent;
  let fixture: ComponentFixture<SmallCoachProfileComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SmallCoachProfileComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SmallCoachProfileComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
